Bug 179577 - update translate-toolkit to 0.8rc6
update translate-toolkit to 0.8rc6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: translate-toolkit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roozbeh Pournader
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 10:25 EST by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-04 09:06:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-02-01 10:25:06 EST
Update translate-toolkit to 0.8rc6:

http://sourceforge.net/project/showfiles.php?group_id=91920&package_id=97082

Note You need to log in before you can comment on or make changes to this bug.